Segment 6 Intelligente Bewertungsverfahren(IBV), SWE 6.2 Baustellensimulation                                                
=============================================================================

## Übersicht

Die Baustellensimulation stellt ein Modul innerhalb des Datenverteilersystems
zur Verfügung, mit dem der Stauverlauf an definierten Baustellen prognostiziert
werden kann.

Das Modul wird mit den üblichen Startparametern für Datenverteilerapplikationen
gestartet.

Die Klasse zum Starten des Moduls ist:
	de.bsvrz.ibv.simbaustelle.simbaustelle.BaustellenSimulation

Zusätzliche erfoderlich Parameter:
	-netz <name>				die PID des VerkehrsModellNetz, dessen Baustellenobjekte
	                            in der Prognose einbezogen werden.

Zur Ausführung der Softwareeinheit sind neben den Kernsoftware-Bibliotheken folgende zusätzliche
Bibliotheken bzw. Softwareeinheiten erforderlich:
	de.bsvrz.sys.funclib.bitctrl
				Allgemeine Funktionen
	de.bsvrz.sys.param
				Methodenbibliothek der Parametrierung
	de.bsvrz.iav.gllib
				Bibliothek zur Verarbeitung von Ganglinien


## Disclaimer

Segment 6 Intelligente Bewertungsverfahren, SWE 6.2 Baustellensimulation

Copyright (C) 2007 BitCtrl Systems GmbH

This program is free software; you can redistribute it and/or modify it under
the terms of the GNU General Public License as published by the Free Software
Foundation; either version 2 of the License, or (at your option) any later
version.

This program is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
details.

You should have received a copy of the GNU General Public License along with
this program; if not, write to the Free Software Foundation, Inc., 51
Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.


## Kontakt

BitCtrl Systems GmbH<br>
Weißenfelser Straße 67<br>
04229 Leipzig<br>
Phone: +49 341-490670<br>
mailto: info@bitctrl.de<br>
